#toolbar > ul{
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-radius-topleft: 0px;
	border-radius-topright: 0px;
}
	#toolbar > ul > li:first-child{
		-moz-border-radius-topleft: 0px;
		-webkit-border-top-left-radius: 0px;
		border-radius-topleft: 0px;
	}
#footer{
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-radius-bottomleft: 0px;
	border-radius-bottomright: 0px;
}